# SPDX-License-Identifier: MIT
---
mssql_password: !vault |
          $ANSIBLE_VAULT;1.1;AES256
          66336361663164656232326461653662643537386337346563613939356466313835383235313234
          3634333565616161316639666662613564353237653663610a616639306439653033386664303839
          30663030636161326137656235636230356162373234386461363632353863393161353035316162
          3664353366373231360a343334326337353861366233656330363634353164316434616561333161
          3234
